#slider {
	width:940px;
	height:285px;
	position:relative;
}

#slides, img.bigImage {
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}

.slides_container {
	width:940px;
	overflow:hidden;
	position:relative;
	display:none;
}

#slides .next,#slides .prev {
	position:absolute;
	top:125px;
	left:0px;
	display:block;
	z-index:50;
}

#slides .next {
	float: right;
	left: 914px;
}

#slides .btnnext{

}
#slides .btnprev{

}


.pagination {
	margin:-15px auto 0;
	width:100px;
	position:relative;
	z-index:60;
	float: right;

}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image: url(../SliderBanner/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

a img{
	border:none;
}
.slides_item {
	width:940px;
	height:285px;
	display:block;
	position:relative;
}
